body {
    padding: 0;
    margin: 0;
    background-color: rgb(83, 85, 85);
    font-size: 30px;
    color: aliceblue;
    text-align: center;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    text-shadow: 2px 2px 20px rgba(132, 195, 209, 0.705);
}

.wrapper {
    margin-top: 150px;
}

.btn {
    width: 130px;
    padding: 15px;
    border: none;
    border-radius: 10px;
    margin-right: 8px;
    font-size: 20px;
    background-color: rgb(48, 174, 212);
    color: aliceblue;
}

.btn:hover {
    background-color: rgb(25, 90, 110);
    box-shadow:  2px 2px 20px rgba(132, 195, 209, 0.705);
}
